/*
 Documento CSS do Layout
 Criador: Weslei Silveira
 Data: 19/11/2014
 */

/* ------------------------------------------------------------------------------- */
/* Large desktop
/* ------------------------------------------------------------------------------- */

 @media (min-width: 1200px) {

	#footer .col-lg-9 { width: 73.7%; }

}

 @media (min-width: 991px) and (max-width: 1200px) {

	#home .full {
		width: 40%;
	}

}
/* ------------------------------------------------------------------------------- */
/* Portrait tablets and medium desktops
/* ------------------------------------------------------------------------------- */

 @media (max-width: 991px) {

	.text-left,
	.text-right { text-align: center; }

	#home .center-form {
		width: 55%;
	}

	#plans .price-table .price-hover { margin-top: 0; }

	#plans .price-table .price-body .last { padding: 15px 20px; }

	#cases img { margin: 0 auto; }

 }

/* ------------------------------------------------------------------------------- */
/* Portrait tablets and small desktops
/* ------------------------------------------------------------------------------- */

@media (min-width: 768px) and (max-width: 991px) {

	#engage h4 { font-size: 21px; }

}

/* ------------------------------------------------------------------------------- */
/* Landscape phones and portrait tablets
/* ------------------------------------------------------------------------------- */

@media (max-width: 767px) {

	 .pull-right,
     .pull-left { float: none !important; margin: auto; }

	.navbar-default .navbar-nav > .open > a,
	.navbar-default .navbar-nav > .open > a:hover,
	.navbar-default .navbar-nav > .open > a:focus {
		-webkit-border-radius: 0 !important;
		-moz-border-radius: 0 !important;
		-o-border-radius: 0 !important;
		border-radius: 0 !important;
	}

	.navbar-default .navbar-nav > li:last-child { margin: 0px 15px; }

	.navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #FFF !important; }

	.navbar-default .dropdown-menu {
	    background-color: #1258A2 !important;
		-webkit-border-radius: 0 !important;
		-moz-border-radius: 0 !important;
		-o-border-radius: 0 !important;
		border-radius: 0 !important;
	}

	.navbar-scrolled .navbar-nav > .active {
	    color: #FFF;
	    background: #4983BB;
	    border: 0 none;
	}

	.navbar-scrolled .navbar-nav > li:hover {
		background: #4983BB;
		border: 0 none;
	}

	#home { background: #1673D8; }

 	#home h1 {
 		font-size: 26px;
 		line-height: 34px;
 	}

	#home .center-form {
		width: 80%;
	}

	#support h4 { font-size: 19px; float: inherit; padding-top: 25px; }

	#support .contact { width: 280px; }

	#support .contact .phone,
	#support .contact .email { width: 100%; }

	#support .uau { width: 100%; text-align: center; }

	#support i.icon-uau { font-size: 50px; float: inherit; }

	#engage .btn-green { margin-top: 20px; }

	#footer i.icon-logo_contaazul { margin-bottom: 20px; display: block; }

	#footer .links { padding-top: 20px; }

}

/* ------------------------------------------------------------------------------- */
/* Customize
/* ------------------------------------------------------------------------------- */

@media (max-width: 560px) {

	#home { display: inline-table; }

	#home .center-form {
		width: 100%;
	}

	#home .center-form .hidden { display: block !important; visibility: visible !important; }

	#home form .access-account,
	#home form #cupom,
	#home form .single-field #check-email { display: none; }

	#home h1 { width: auto; margin-top: 80px; }

	#home form .single-field input { width: 100%; margin-bottom: 10px; }

	#home form .single-field .input-lg { width: 100%; }

	#home .center-form #create-account { font-size: 15px; }

	#home .center-form .terms { padding: 7px 0; }

	#plans .btn-green { font-size: 15px; }

	#functions .feature { padding-top: 20px; }

}

/* ------------------------------------------------------------------------------- */
/* Landscape phones and smaller
/* ------------------------------------------------------------------------------- */

@media (max-width: 480px) {

	#home .center-form h3 { font-size: 22px; }

}

/* ------------------------------------------------------------------------------- */
/* iPhone 2G, 3G, 4, 4S
/* ------------------------------------------------------------------------------- */

@media (max-width: 320px) {

	#home h1 { font-size: 28px; }

	#home .center-form h3 { font-size: 16px; }

	#home .center-form #create-account { font-size: 11px; }

	#cases a .icon-play { top: 13%; }

	#support .contact { width: 100%; }

	#support .contact .phone,
	#support .contact .email { font-size: 14px; }

	#support i.icon-phone { font-size: 25px; }

	#support i.icon-mail { font-size: 18px; }

}